{
  "carPaint": {
    "color": "#FF7F7F7F",
    "flakes": 0.777,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramVehicle": "529"
  }
}